- namespace = local_assigns.fetch(:namespace)
- return unless Gitlab::CurrentSettings.should_check_namespace_plan? && namespace

%li{ class: '!gl-grid md:gl-grid-cols-3 gl-gap-x-3' }
  %span.gl-text-secondary Plan:
  .gl-col-span-2
    - if namespace.actual_plan&.paid?
      %strong.plan-badge.inline{ data: { plan: namespace.actual_plan_name, testid: 'group-plan-content' } }
        = custom_icon('icon_premium')
        = namespace.actual_plan.title
    - else
      %strong.plan-badge.inline{ data: { testid: 'group-plan-content' } }
        = custom_icon('icon_premium')
        No Plan
